{
  "ResponseInfo" : {
    "type" : "Success",
    "code" : "00000"
  },
  "Page" : {
    "molecules" : [
      {
        "moleculeName" : "listItem",
        "molecule" : {
          "moleculeName" : "carousel",
          "height" : 300,
          "molecules" : [
            {
              "moleculeName" : "carouselItem",
              "backgroundColor" : "red",
              "molecule" : {
                "moleculeName" : "label",
                "text" : "1"
              }
            },
            {
              "moleculeName" : "carouselItem",
              "backgroundColor" : "blue",
              "molecule" : {
                "moleculeName" : "label",
                "text" : "2"
              }
            },
            {
              "moleculeName" : "carouselItem",
              "backgroundColor" : "green",
              "molecule" : {
                "moleculeName" : "label",
                "text" : "2"
              }
            }
          ],
          "itemWidthPercent" : 70,
          "itemAlignment" : "leading",
          "paging": true,
          "useHorizontalInsets" : true,
          "loop" : true,
"useHorizontalInsets":true,
"leftInset":100
        }
      }
    ],
    "footer" : {
      "moleculeName" : "footer",
      "molecule" : {
        "moleculeName" : "twoButtonView",
        "primaryButton" : {
          "moleculeName" : "button",
          "title" : "x",
          "action" : {
            "actionType" : "openPage",
            "pageType" : "verifyZip"
          }
        },
        "secondaryButton" : {
          "moleculeName" : "button",
          "title" : "x",
          "action" : {
            "actionType" : "back"
          }
        }
      }
    },
    "header" : {
      "moleculeName" : "header",
      "molecule" : {
        "moleculeName" : "headlineBody",
        "headline" : {
          "moleculeName" : "label",
          "text" : "x"
        },
        "body" : {
          "moleculeName" : "label",
          "text" : "y"
        }
      }
    },
    "template" : "list",
    "pageType" : "x"
  }
}
